.media-contact h2 {
  --heading--font-size: var(
    --h4--font-size,
    clamp(1rem, 0.9166666667rem + 0.4166666667vw, 1.25rem)
  );
  --heading--line-height: 1.5;
  --heading--font-weight: 800;
}
.media-contact h2:is(:not(:first-child)) {
  --heading--margin-top: 0.75em;
}

.media-contact {
  --p--font-size: 0.8rem;
  background-color: var(--bg-color);
  padding-block: 22.5px;
  padding-inline: 22.5px;
  margin-inline: calc(22.5px * -1);
}
.media-contact > * + * {
  margin-top: 18px;
}
.media-contact__contacts {
  --p--margin: 0;
}
